package com.malk.huagao.service;

import com.malk.server.common.McR;

import java.util.Map;

public interface EqbService {

    void autoAgree(String signFlowId,String processInstanceId);

    McR sign(Map map);
}
